APP_NAME=BDU
APP_ENV=local
APP_KEY=base64:2Ruqj8wmQhCRuW1NnsuLjO/L99sqXLDempqirNp0tbY=
APP_DEBUG=true
APP_URL=https://sitio-web.com.ar/bdu
APP_VERSION=1.0.0

LOG_CHANNEL=stack
LOG_LEVEL=debug

MYSQL_ADMIN_USERNAME=root
MYSQL_ROOT_PASSWORD=root_password

BDU_CONNECTION=mysql-bdu
MYSQL_HOST=localhost
MYSQL_PORT=3306
MYSQL_DATABASE=bdu
MYSQL_USER=bdu_admin
MYSQL_PASSWORD=bdu_password

LOCAL_DB_CONNECTION=mysql-local
LOCAL_DB_HOST=192.168.0.1
LOCAL_DB_PORT=3306
LOCAL_DB_DATABASE=local_database
LOCAL_DB_USERNAME=local_username
LOCAL_DB_PASSWORD=local_password

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MAIL_MAILER=smtp
MAIL_MAILER=smtp
MAIL_HOST=localhost
MAIL_PORT=587
MAIL_USERNAME="admin@localhost"
MAIL_PASSWORD="password"
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS="admin@localhost"
MAIL_FROM_NAME="${APP_NAME}"

RECAPTCHA_SITE_KEY=
RECAPTCHA_SECRET_KEY=



